@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;	
}
*:before, *:after {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;	
}
:before, :after {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;	
}
body {
	margin:0;
	padding:0;
}
:focus {
	outline:none;
}
ul, li, ol {
	list-style:none;
}
a {
	text-decoration:none;
	color:inherit;	
	-webkit-transition: all 0.6s ease-in-out;
	   -moz-transition: all 0.6s ease-in-out;
	     -o-transition: all 0.6s ease-in-out;
	        transition: all 0.6s ease-in-out;
}
a:active, a:hover {
  outline: 0;
}
a img, img {
	border:none;
	vertical-align:middle;	
	max-width: 100%;
	height: auto;
}
h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
button, input, optgroup, select, textarea {
  margin: 0;
  font: inherit;
  color: inherit;
}
button {
  overflow: visible;
}
button, select {
  text-transform: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
input {
  line-height: normal;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
	border:none;
	-webkit-transition: all 0.6s ease-in-out;
	   -moz-transition: all 0.6s ease-in-out;
	     -o-transition: all 0.6s ease-in-out;
	        transition: all 0.6s ease-in-out;
}
button::-moz-focus-inner, input::-moz-focus-inner {
	padding: 0;
	border: 0;
	-webkit-transition: all 0.6s ease-in-out;
	   -moz-transition: all 0.6s ease-in-out;
	     -o-transition: all 0.6s ease-in-out;
	        transition: all 0.6s ease-in-out;
}
input[type="checkbox"], input[type="radio"] {
	padding: 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;	
}
input[type="search"], input[type="text"], input[type="email"], input[type="password"], textarea {
	padding:0 10px;
	border:1px solid #ccc;
	-webkit-appearance: textfield;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;	
}
textarea {
	padding:10px;
	resize:none;
	overflow: auto;	
}
table {
  border-spacing: 0;
  border-collapse: collapse;
}
td, th {
  padding: 0;
}
input[type="search"]:focus, input[type="text"]:focus, input[type="email"]:focus, input[type="password"]:focus, textarea:focus {
	-webkit-box-shadow:0 0 2px rgba(0,0,0,0.2);
	   -moz-box-shadow:0 0 2px rgba(0,0,0,0.2);
			box-shadow:0 0 2px rgba(0,0,0,0.2);
}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}
.relative {
	position:relative;
}
.clearfix {}
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
}
.clearfix:after {
	clear:both;
}
.container {
	width:1140px;
	margin:0 auto;	
}
.container:before, .container:after {
	display:table;
	content:" ";
}
.container:after {
	clear:both;
}


#header { background:#e8e857; text-align:center; padding:90px 0 60px;}
#header .header {}
#header .header .logo {}

#video { height:1086px; width:100%; background:#000;}

#make_it_happen { background:#000; text-align:center;} 
#make_it_happen .make { display:inline-block; padding:50px 0;}
#make_it_happen .make a { display:block; width:785px; height:94px; background:url(../images/mih-btn.png) no-repeat; position:relative;}
#make_it_happen .make a:hover { background:url(../images/mih-btn_h.png) no-repeat;}
#make_it_happen .make a:after { position:absolute; right:-160px; width:126px; height:148px; background:url(../images/apply-btn-1.png) no-repeat; content:" "; top:-28px; cursor:default;}

#gallary {}
#gallary ul {}
#gallary ul li { display:block; float:left; width:33.33%;}
#gallary ul li a { display:block; position: relative;}
#gallary ul li a img.img_h { position:absolute; left:0; top:0; z-index:99; width:100%; height:auto; visibility:hidden; opacity:0;
	-webkit-transition: all 0.6s ease-in-out;
	   -moz-transition: all 0.6s ease-in-out;
	     -o-transition: all 0.6s ease-in-out;
	        transition: all 0.6s ease-in-out;
}
#gallary ul li a:hover img.img_h { visibility:visible; opacity:1;}

#tour_head { background:#000; padding:80px 0 55px 0; text-align:center;}
#tour_head h2 { color:#e8e857; font-size:78px; text-transform:uppercase; font-family: 'futura_heavyregular'; background:url(../images/head_bg.png) center bottom repeat-x; line-height:58px;}

#tour { background:url(../images/tour_Bg.jpg) no-repeat center top; height:930px;}
#tour .tour_detail { width:1090px; margin:0 auto; position:relative; padding-top:70px;}
#tour .tour_detail .caption { display:inline-block; padding:10px 20px; background:url(../images/tour_caption_bg.png) repeat-x center bottom; margin-bottom:10px; }
#tour .tour_detail .caption p { text-transform:uppercase; font-size:42px; color:#000000; font-family: 'futura_bookregular'; line-height:45px;}
#tour .tour_detail .caption p span {  font-family: 'futura_heavyregular'; }
#tour .tour_detail .caption p i { font-style:normal; color:#fff; padding:0 30px;}
#tour .tour_detail .comming_soon { position:absolute; right:-100px; top:120px; width:233px; height:233px; background:url(../images/cs-btn.png) no-repeat;}

#apply { background:#e7e856; padding:70px 0;}
#apply .apply { width:1010px; margin:0 auto;}
#apply .apply h4 { font-family: 'futura_heavyregular'; font-size:51px; color:#000; text-transform:uppercase; line-height:51px;}
#apply .apply h3 { font-family: 'futura_heavyregular'; font-size:70px; color:#fff; text-transform:uppercase; position:relative; padding-bottom:15px; margin-bottom:60px;}
#apply .apply h3:after { width:165px; height:2px; background:#000; position:absolute; bottom:0; left:0; content:" ";}
#apply .apply p { font-family: 'futura_bookregular'; font-size:37px; color:#000; line-height:47px;}

#app_head {  text-transform:uppercase; padding:50px 0; background:#fff;}
#app_head h2 { text-align:center; font-family: 'futura_heavyregular'; font-size:50px; color:#000;}

#apply_here { height:810px; background:url(../images/apply_Bg.jpg) no-repeat center top;}
#apply_here .apply_here { width:1010px; margin:0 auto; position:relative;}
#apply_here .apply_here .app_btn { position:absolute; right:60px; top:85px;}
#apply_here .apply_here .app_btn a { width:353px; height:353px; background:url(../images/apply-btn-2.png) no-repeat; display:block;}
#apply_here .apply_here .app_btn a:hover { background:url(../images/apply-btn-2_h.png) no-repeat;}

#qns { background:#e8e857; padding:45px 0;} 
#qns h3 { text-align:center; font-family: 'futura_heavyregular'; font-size:48px; color:#000; text-transform:uppercase; padding-bottom:55px;}
#qns .col { width:530px; line-height:30px;}
#qns .left { float:left;}
#qns .right { float:right;}
#qns .col h6 { font-size:20px; color:#000; font-family: 'futura_heavyregular';}
#qns .col p { font-size:20px; color:#000; font-family: 'futura_bookregular'; margin-bottom:15px;}    
#qns .col p a:hover { color:#999;}

#footer { background:#000;}
#footer .social { text-align:center; padding:110px 0 80px;}
#footer .social ul {}
#footer .social ul li { display:inline-block; padding:0 30px;}
#footer .social ul li a { display:block; border-radius:50%; -webkit-border-radius:50%; -moz-border-radius:50%;}
#footer .f_logo { padding-bottom:20px; text-align:center;}
#footer .detail { color:#fff; font-size:12px; text-align:center; font-family: 'futura_bookregular'; padding-bottom:280px;}